[Bug 375143] [Sync Request] Please sync xserver-xorg-video-savage (1:2.2.1-5) from Debian [unstable] (main)

Steve Kowalik stevenk at debian.org
Thu May 14 10:44:38 BST 2009


[Updating] xserver-xorg-video-savage (1:2.2.1-4ubuntu2 [Ubuntu] < 1:2.2.1-5 [Debian])
 * Trying to add xserver-xorg-video-savage...
  - <xserver-xorg-video-savage_2.2.1-5.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <xserver-xorg-video-savage_2.2.1.orig.tar.gz: already in distro - downloading from librarian>
  - <xserver-xorg-video-savage_2.2.1-5.dsc: downloading from http://ftp.debian.org/debian/>
I: xserver-xorg-video-savage [main] -> xserver-xorg-video-savage_1:2.2.1-4ubuntu2 [main].


** Changed in: xserver-xorg-video-savage (Ubuntu)
       Status: Confirmed => Fix Released

-- 
[Sync Request] Please sync xserver-xorg-video-savage (1:2.2.1-5) from Debian [unstable] (main)
https://bugs.launchpad.net/bugs/375143
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list